#{if nilai_harga}     
    #{form @lelang.EvaluasiCtr.checklist_harga(id)}
        <div class="form-group">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.penilaian'}</label>
            <div class="col-sm-10">
                <div class="radio">
                    <label><input class="harga-lulus" type="radio" name="lulus"  value="true" #{if nilai_harga.lulus} checked #{/if} #{if !allow_harga} disabled #{/if}>&{'lelang_evaluasi.lulus'}</label>
                </div>
                <div class="radio">
                    <label><input class="harga-lulus" type="radio" name="lulus"  value="false" #{if !nilai_harga.lulus} checked #{/if} #{if !allow_harga} disabled #{/if}>&{'lelang_evaluasi.tdk_lulus'}</label>
                </div>
            </div>
        </div>
        #{if lelang.evaluasi.nilai}
        <div class="form-group #{errorClass 'harga.skor'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.skor_harga'} <span class="warning">*</span></label>
            <div class="col-sm-10">
                <input style="width:100px;" name="skor" class="form-control nilaiEvaluasi" value="${nilai_harga.nev_skor}" #{if !allow_harga} disabled #{/if}/>
                <span class="help-block">#{error 'harga.skor'/}</span>
                <span class="help-block">&{'lelang_evaluasi.gunakan_koma'}</span>
            </div>
        </div>
        #{/if}
        <div class="form-group #{errorClass 'hargaTerkoreksi'/}">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.harga_terkoreksi'}</label>
            <div class="col-sm-10">
                <input name="hargaTerkoreksi" class="form-control money #{validate 'hargaTerkoreksi'/}" required
                       value="${nilai_harga.nev_harga_terkoreksi ?
                                    nilai_harga.nev_harga_terkoreksi?.formatDouble() :
                                    peserta.psr_harga_terkoreksi?.formatDouble()}"
                    #{if !allow_harga} disabled #{/if}/>
                <div class="invalid-feedback">#{error 'hargaTerkoreksi'/}</div>
            </div>
        </div>

        <div class="form-group #{errorClass 'harga.alasan'/}" id="alasan">
            <label class="col-sm-2 control-label">&{'lelang_evaluasi.alasan_tdkmemenuhi'}</label>
            <div class="col-sm-10">
                <textarea name="uraian" rows="5" class="form-control" #{if !allow_harga} disabled #{/if}>${nilai_harga.nev_uraian}</textarea>
                <span class="help-block">&{'lelang_evaluasi.min_10karakter'}.</span>
            </div>
        </div>
        #{if allow_harga} #{saveButton /} #{/if}
    #{/form}
#{/if}